This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 149606 - Insufficient rebuild cleanup
Insufficient rebuild cleanup
Status: CLOSED DEFERRED
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: distribution (Show other bugs)
4.0
All Linux
medium Severity low
: ---
: ---
Assigned To: Bill Nottingham
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-24 08:22 EST by Zenon Panoussis
Modified: 2014-03-16 22:52 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-24 12:50:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Zenon Panoussis 2005-02-24 08:22:45 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.3) Gecko/20041020

Description of problem:
Having compiled the entire RHEL4, I have the following left-overs in %{_tmppath}:

arptables_jf-buildroot 
ImageMagick-6.0.7.1-root
isdn4k-utils-root
mozilla-root
pygtk-root
pyorbit-root
quagga-0.97.0-root
thunderbird-1.0-0.2.rc1.EL4-root-root

Pure cosmetics, but trivial to fix. 

BTW, the `whoami` in the kernel .spec is a tad annoying; the polite request that's been there for years ought to be sufficient. Thus, polite request to remove the `whoami`. 



Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. rpmbuild --rebuild package 

Additional info:
Comment 1 Bill Nottingham 2005-02-24 12:50:52 EST
Please file bugs against the specific packages - thanks!

Note You need to log in before you can comment on or make changes to this bug.